@charset "UTF-8";
/* CSS Document */
.menu_istituzionale_sezione_shop, 
.menu_istituzionale_sezione_istituzionale {background-color: rgba(224, 221, 208, 0.97) !important;}
.primo_livello .primo_livello_link { font-family: 'Museo Sans 100';}
.secondmenu{ font-family: 'Museo Sans 700' !important; font-size: 14px;}
.menu_istituzionale_sezione_istituzionale li a{ font-family: 'Museo Sans 700' !important; font-size: 14px; border-bottom: 1px solid rgba(0,0,0,0.00); color: #000 !important;}
.menu_istituzionale_sezione_istituzionale li a:hover{ border-bottom: 1px solid rgba(0,0,0,1.00) !important; font-weight:normal !important;}
.menu_istituzionale_sezione_istituzionale,
.menu_istituzionale_sezione_shop{ padding: 2% 0 !important;}
.menu_istituzionale_sezione_shop ul li a{ font-family: 'Museo Sans 100'; font-size: 13px !important; border-bottom: 1px solid rgba(0,0,0,0.00) !important;}
.menu_istituzionale_sezione_shop ul li a:hover,
.iconsmenu li a:hover{ font-family: 'Museo Sans 700' !important; border-bottom: 1px solid rgba(0,0,0,1.00) !important; font-weight: normal !important;}
.iconsmenu li a{ font-family: 'Museo Sans 500' !important;}
.secondmenu:hover{ border-bottom:none !important; cursor: default;}
.museo500{ font-family: 'Museo Sans 500' !important;}
	.menu_immagine:hover a{ border-bottom:none !important;}
.menu_istituzionale_sezione_shop li.menu_immagine ul,
.menu_istituzionale_sezione_shop li.menu_immagine ul li,
.menu_istituzionale_sezione_shop li.menu_immagine ul li img { width: 100% !important;}
	@media only screen and (max-width: 768px){
.dropdown-toggle {width: fit-content !important; }
	}